body
	{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color:#0c99c6;
	background-image:url(/web/20131217092014im_/http://www.archipel-nautisme.com/images/fond_page.jpg); 
	scrollbar:yes;
	scrollbar-arrow-color:black;
	scrollbar-track-color:#F0F0EB;
	scrollbar-shadow-color:black;
	scrollbar-face-color:#FFFFF0;
	scrollbar-highlight-color:black;
	scrollbar-darkshadow-color:black;
	scrollbar-3dlight-color:#FFFFF0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #123a6b;
	}

td
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #123a6b;
	}

a
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #123a6b;
	text-decoration: none;
	}

a:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #123a6b;
	background: #ff7200;
	text-decoration: none;
	}

a.menu:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing:2px;
	line-height:8pt;
	font-size: 14px;
	color: #ff7200;
	background: none;
	text-decoration: none;
	}

.menu
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing:2px;
	line-height:8pt;
	font-size: 14px;
	color: #d6e7ff;
	}

img
	{
	border:0;
	}

.orange
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #ff7200;
	}

.orange18
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #ff7200;
	}

.orange24
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 24px;
	color: #ff7200;
	}

.orange30
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 30px;
	color: #ff7200;
	}

.orange48
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 48px;
	color: #ff7200;
	}

.bleu16
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #123a6b;
	}

.bleu18
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #123a6b;
	}

.bleu24
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 24px;
	color: #123a6b;
	}

.bleu30
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 30px;
	color: #123a6b;
	}

.bleu44
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 44px;
	color: #123a6b;
	}

.bleu48
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 48px;
	color: #123a6b;
	}

.ciel12
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #d6e7ff;
	}

.ciel18
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #d6e7ff;
	}

.ciel24
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 24px;
	color: #d6e7ff;
	}

.detail
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 24px;
	}

.pied
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-stretch: ultra-condensed;
	word-spacing:0,5px;
	letter-spacing:0,5px;
	line-height:8pt;
	font-size: 11px;
	color: #d6e7ff;
	}
/*
     FILE ARCHIVED ON 09:20:14 Dec 17, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:06:48 Jun 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.534
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.04
  esindex: 0.009
  cdx.remote: 10.999
  LoadShardBlock: 349.091 (3)
  PetaboxLoader3.resolve: 178.48 (3)
  PetaboxLoader3.datanode: 559.28 (4)
  load_resource: 436.949
*/